Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610238 - has wrong License field
has wrong License field
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pywebkitgtk (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Colin Walters
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 16:00 EDT by Colin Walters
Modified: 2010-11-11 09:54 EST (History)
3 users (show)

See Also:
Fixed In Version: pywebkitgtk-1_1_6-3_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 09:54:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2010-07-01 16:00:07 EDT
License in spec is GPLv2+, it's actually LGPLv2+; see COPYING and upstream commit log.
Comment 3 Lubos Kocman 2010-07-12 09:50:21 EDT
Hello,

Verified on pywebkitgtk-1.1.6-3.el6:

License:        LGPLv2+
Comment 4 releng-rhel@redhat.com 2010-11-11 09:54:43 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.